2
votes
2answers
891 views

Bugzilla can't install DBD::mysql

Im not at all familiar with anything that I am doing right now... so I am extremely nervous about it. I have some websites running on my server using mysql. I use mysql -v and I get: mysql Ver ...
1
vote
1answer
2k views

Need Help getting perl module DBD::mysql installed for bugzilla on RedHat

Hi everyone I am having some issues getting Bugzilla setup, I have the software on the server and am trying to get the pre-rec's setup. I am using RedHat 4.1.2-42. I have all of the required perl ...
2
votes
4answers
1k views

Perl CGI.pm module wildly out-of-date on RedHat/CentOS 5

I am trying to install all my Perl modules from RPM (using rpmforge.net), instead of just acquiring them from CPAN. My ultimate goal is to get Bugzilla 3.4.4 running. It requires CGI.pm 3.21 or ...